 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-image-1 {
  min-height: 600px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/background.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 210px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 533px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 468px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 135px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 304px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 47px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1246px;
}

.u-section-2 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 1740px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 210px;
  width: 210px;
  background-image: url("images/_MG_8323-1.jpg");
  background-position: 0% 50%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 210px;
  width: 210px;
  background-image: url("images/_MG_6210.jpg");
  background-position: 50% 24.29%;
  background-size: cover;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 210px;
  width: 210px;
  background-image: url("images/bagez.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 210px;
  width: 210px;
  background-image: url("images/yop.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 210px;
  width: 210px;
  background-image: url("images/zamira.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 210px;
  width: 210px;
  background-image: url("images/arthur.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 210px;
  width: 210px;
  background-image: url("images/cin.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 210px;
  width: 210px;
  background-image: url("images/dany.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-16 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  height: 210px;
  width: 210px;
  background-image: url("images/carlos.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-17 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-10 {
  height: 210px;
  width: 210px;
  background-image: url("images/isa.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-19 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-20 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-image-11 {
  height: 210px;
  width: 210px;
  background-image: url("images/robert.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-21 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-22 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-image-12 {
  height: 210px;
  width: 210px;
  background-image: url("images/misael.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-23 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-24 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-image-13 {
  height: 210px;
  width: 210px;
  background-image: url("images/bryan.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-25 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-26 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-image-14 {
  height: 210px;
  width: 210px;
  background-image: url("images/paloma.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-27 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-28 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-image-15 {
  height: 210px;
  width: 210px;
  background-image: url("images/israel.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-29 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-30 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px;
}

.u-section-2 .u-image-16 {
  height: 210px;
  width: 210px;
  background-image: url("images/chris.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-31 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-32 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 30px;
}

.u-section-2 .u-image-17 {
  height: 210px;
  width: 210px;
  background-image: url("images/cesar.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-33 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-34 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-18 {
  padding: 30px;
}

.u-section-2 .u-image-18 {
  height: 210px;
  width: 210px;
  background-image: url("images/erika.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-35 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-36 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-19 {
  padding: 30px;
}

.u-section-2 .u-image-19 {
  height: 210px;
  width: 210px;
  background-image: url("images/martin.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-37 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-38 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 30px;
}

.u-section-2 .u-image-20 {
  height: 210px;
  width: 210px;
  background-image: url("images/marymar.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-39 {
  font-size: 1.25rem;
  letter-spacing: normal;
  text-transform: capitalize;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-40 {
  font-weight: 500;
  font-size: 1rem;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 1435px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 4397px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }
}